Highlighted

AEM Developer tools for Eclipse

georgeh21632376

07-02-2018

Hi,

I'm going through setting up Eclipse to create an Adobe Experience Manager project but can't get the AEM developer tools installed.

Eclipse info is:

Eclipse Java EE IDE for Web Developers.

Version: Oxygen.2 Release (4.7.2)

Build id: 20171218-0600

Whenever I try to connect I get the following error:

Screen Shot 2018-02-07 at 11.32.03 AM.png

I've searched in the forums and come across the solutions proposed here:

Not able to install AEM Developer Tools

But none of those have addressed the issue.

I've also tried installing from the marketplace here: http://marketplace.eclipse.org/content/aem-developer-tools-eclipse​ but ran into the same issues.

Any advice would be very helpful as I'm stuck until I can get that going.

Thanks,

George

Replies

Highlighted

usmankamal

07-02-2018

I'm also having the same issue. I tried installing from Apache Sling IDE Tools Update Site installation completed successfully but neither AEM Perspective is available nor Adobe Server in Servers Tab.

Eclipse Java EE IDE for Web Developers.

Version: Oxygen.2 Release (4.7.2)

Build id: 20171218-0600

Windows 10

java version "1.8.0_161"

Java(TM) SE Runtime Environment (build 1.8.0_161-b12)

Java HotSpot(TM) 64-Bit Server VM (build 25.161-b12, mixed mode)

Highlighted

tapass90533210

29-07-2018

Hi smacdonald2008​,

I think the service for AEM Developer Tools for Eclipse is down now. Because in my Eclipse neon I was unable to install the same as well as When I tried to access the link on browser that didn't help. Can you please have a look at it and let me know.

Ratna Kumar

Thanks & regards

Tapas